# Generated by Django 2.2.11 on 2020-08-04 19:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0142_auto_20200724_0007'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='enable_default_skills',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='require_job_deadlines',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Required'), (0, 'Optional')], default=0),
        ),
    ]
